Data Fields
_PurpleKeyValuePair Struct Reference

A key-value pair. More...

`#include <util.h>`

## Data Fields
gchar * | key
void * | value

## Detailed Description

A key-value pair.

This is used by, among other things, purple_gtk_combo* functions to pass in a list of key-value pairs so it can display a user-friendly value.

Definition at line 70 of file util.h.

The documentation for this struct was generated from the following file:

- util.h